/*

+----------------------------------------------------------------------------------------------------+
|                                                                                                    |
|    TYPOGRIDPHY - TYPOGRAPHICAL AND GRID LAYOUT CSS FRAMEWORK FROM HARRY ROBERTS OF CSS WIZARDRY    |
|                                                                                                    |
+-------------------------------------------------+--------------------------------------------------+
|                                                 |                                                  |
|   TYPOGRIDPHY IS © COPYRIGHT OF HARRY ROBERTS   |   v 0.1.1                                        |
|   IT IS FREE TO BE USED AND MODIFIED PROVIDED   |   May 2008                                       |
|   THIS TEXT REMAINS INTACT -- CSSWIZARDRY.COM   |   http://csswizardry.com                         |
|                                                 |                                                  |
+-------------------------------------------------+--------------------------------------------------+
MODIFIED BY BARRY LILLY OCTOBER 19, 2012, FOR USE WITH THE NATIONAL AGROFORESTRY CENTER WEBSITE.


COLOUR REFERENCES
BODY BG: #FFF
TOP STRIP: #000
BODY COLOUR: #666
LINKS: #000
-------------------------------------------------------- */


/* RESET */
/* TYPOGRIDPHY RESET REPLACED WITH...
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*---------- END RESET ----------*/


/*-------------------------------------------+
|                                            |
|            MAIN STRUCTURE STYLES           |
|                                            |
+-------------------------------------------*/
html{
	font-size:100%;
	min-height:101%;
}
body{
	color: #003300;
	font-family: Verdana, Geneva, sans-serif;
	font-size:75%;
	/* font-family:Georgia, "Times New Roman", serif;
	color:#666; */
	background:#fff;
	/* border-top:0.5em solid #666; 
	padding:0 1em;*/
}
#wrapper{
	width:94em;
	margin:0 auto;
}
#header{
	/* width:94em;
	padding-top:1.5em; */
	margin-top:2em;
	margin-bottom:1.5em;
	width: 960px;
}
/*NAVIGATION
-------------------------------------------------------- */
#nav{
	font-size:2em;
}
#nav a{
	font-variant:small-caps;
	color:#000;
}
#nav a:hover{
	text-decoration:none;
}
#nav span{
	float:right;
	margin-top:-1.2em;
}
/*FOOTER NAVIGATION
-------------------------------------------------------- */
#footer-nav{
	word-spacing:0.2em;
}
#footer-nav a{
	color:#000;
	font-variant:small-caps;
}
/*GRIDS
-------------------------------------------------------- */
/* Grid layout in 960grid.css */

/*-------------------------------------------+
|                                            |
|                FONT STYLES                 |
|                                            |
+-------------------------------------------*/
/*PARAGRAPHS
-------------------------------------------------------- */
/*.generic */ p{
	font-size:1em;
	line-height:1.5em;
	margin-bottom:1.5em;
}
/* Styles an introductory paragraph, similar to newspapers. Assign this class to the first paragraph in an article */
p.intro:first-line{
	font-variant:small-caps;
}
/* Styles a drop cap on each paragraph with this class */
p.drop:first-letter{
	float:left;
	font-size:3em;
	margin-top:-0.05em;
	margin-right:0.1em;
	margin-bottom:-0.5em;
}
/*HEADINGS
-------------------------------------------------------- */
h1{
	color:#006699;
	font-size:1.3em;
	margin-bottom:1em;
	line-height:1.2em;
	font-style: normal;
}
h2{
	color:#000;
	font-size:1.2em;
	margin-bottom:1em;
	line-height:1.1em;
	padding-top:0.5em;
}
h3{
	color:#069;
	font-size:1.2em;
	margin-bottom:0.875em;
	line-height:1.2em;
	margin-left: 0.313em;
}
h4{
	color:#069;
	font-size:1em;
	margin-bottom:0.875em;
	line-height:1.5em;
	margin-left: 0.313em;
	font-style: italic;
}
h5{
	color:#000;
	font-size:1em;
	margin-bottom:0.625em;
	line-height:1.8em;
	margin-left: 0.625em;
}
h6{
	color:#000;
	font-size:1.1em;
	margin-bottom:0.625em;
	line-height:1.8em;
	font-variant:small-caps;
	margin-left: 0.625em;
}
/*LINKS
-------------------------------------------------------- */
p a{
	color:#006699;
}
p a:hover{
	text-decoration:none;
}
h1 a{
	color:#000;
}
h1 a:hover{
	text-decoration:none;
}
li a{
	/* color:#000; */
	color: #006699;
}
li a:hover{
	/* [disabled]text-decoration:none; */
}
/*ALL THE TRIMMINGS
-------------------------------------------------------- */
/* blockquote p{
	font-size: 1.2em!important;
	font-style: italic;
	font-weight: normal;
	line-height: 1.5em!important;
	margin: 0 0.625em 1.25em 0.625em;
	text-indent: -0.5em;
} */

blockquote p{
	font-size:1em;
	margin: 0 0.625em 1.25em 0.625em;
	font-style:italic;
}
blockquote p.firstparagraph{
	text-indent: -0.5em;
}
blockquote p cite{
	font-style:normal;
}
.generic strong{
	font-variant:small-caps;
}
.generic em{
	font-style:italic;
	font-weight:inherit;
}
.amp{ /* Give those ampersands a right sexy look */
	font-family:Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif;
	font-style:italic;
	font-weight:normal;
	line-height:inherit;
}
abbr{
	border-bottom:1px dotted #666;
	border-color:inherit;
	cursor:help;
}
.clear{
	clear:both;
}
.right-float{ /* Float any item to the right */
	float:right;
	margin-left:2em;
	margin-right:0;
}
.left-float{ /* Float any item to the left */
	float:left;
	margin-right:2em;
	margin-left:0;
}
.code{ /* Styling for and code type items */
	font-family:Courier, "Courier New", monospace;
	background:#ddd;
	font-size:1em;
}
/*-------------------------------------------+
|                                            |
|               IMAGE STYLES                 |
|                                            |
+-------------------------------------------*/
img{
	font-size:1em;
}
img.left-img{ /* Float any image to the LEFT and give it some margin */
	font-size:1em;
	float:left;
	padding:4px;
	border:1px solid #ccc;
	margin-bottom:1.8em;
	margin-right:2em;
	margin-top:0.3em;
}
img.right-img{ /* Float any image to the RIGHT and give it some margin */
	font-size:1em;
	float:right;
	padding:4px;
	border:1px solid #ccc;
	margin-bottom:1.8em;
	margin-left:2em;
	margin-top:0.3em;
}
/*CONTACT FORM STYLES
-------------------------------------------------------- */
#contact-form{
}
#contact-form label{
	width:10em;
	float:left;
	margin-top:0.6em;
}
#name, #form-email, #url, #location{
	width:42.7em;
	height:20px;
	padding:3px;
	padding-top:5px;
	border:2px solid #666;
	margin-bottom:18px;
	background:#fff !important;
}
/* #comments{
	height: 10em;
	padding: 0px; */
	/* border:2px solid #666; */
/*	border: 1px solid #CED7E2;
	margin-bottom: 18px;
	overflow: auto;
	background: #fff !important;
} */
#name:active, #form-email:active, #url:active, #location:active, #comments:active, #submit:active, #name:focus, #form-email:focus, #url:focus, #location:focus, #comments:focus, #submit:focus{
	/* border:2px solid #000; */
	border: 1px solid #CED7E2;
}
#submit{
	clear:both;
	padding:5px;
	border:2px solid #666;
	background:#fff !important;
	cursor:pointer;
	margin-left:9em;
}
#reset{
	clear:both;
	padding:3px;
	border:none;
	background:#f00 !important;
	cursor:pointer;
	float:right;
	color:#fff;
	margin-top:-28px;
}
/*-------------------------------------------+
|                                            |
|                LIST STYLES                 |
|                                            |
+-------------------------------------------*/
ul{
	margin-bottom:1.5em;
	margin-left: 1.25em;
}
ul li{
	font-size:1em;
	line-height:1.5em;
	/* margin-bottom: 0.313em; */
}
ul li.caption{ /* Apply this class to the first list item in a list to give it a caption */
	font-variant:small-caps;
	list-style:none;
	color:#000;
}
li > ul, li > ol{
	margin: 0.5em 0 0.5em 1.5em;
}
li > ul li, li > ol li{
	font-size:1em;
}
ol{
	margin-bottom: 1.25em;
	margin-left: 2.25em;
	list-style: decimal outside;
}
ol li{
	font-size:1em;
	line-height:1.5em;
	margin-bottom: 0.313em;
}
/*-------------------------------------------+
|                                            |
|               MISC. STYLES                 |
|                                            |
+-------------------------------------------*/


/*

	"I could eat a knob at night"
		-	Karl Pilkington

*/
